Bug 2380 - Поддержка сети для nForce2
: Поддержка сети для nForce2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-15 23:16 by
Modified: 2007-04-06 16:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-15 23:16:55
При установке Master 2.2 не смог во время установки установить драйвер для
встроенной сетевой карты для данного чипсета, хотя драйвера для его есть в
пакете, который содержит драйвера от nVidia (NVIDIA_kernel) для видео. Поэтому
есть предложение - разбить этот пакет на два. В одном содержать драйвер для
видео, а в другом - для сетевой карты
---

---
------- Comment #1 From 2003-03-16 16:17:42 -------
При выборе сетевой карты в ручную, я не нашел свою карту, после я нажал на
\"Отмена\", но выйти из диалога выбора сетевой карты у меня не
получилось. Пришлось выбирать PLIP.
------- Comment #2 From 2003-03-16 16:17:42 -------
При выборе сетевой карты в ручную, я не нашел свою карту, после я нажал на
\"Отмена\", но выйти из диалога выбора сетевой карты у меня не
получилось. Пришлось выбирать PLIP.
------- Comment #3 From 2003-03-25 07:21:27 -------
Да, в 2.2 эта плата не поддерживалась.
------- Comment #4 From 2003-03-25 07:21:27 -------
Да, в 2.2 эта плата не поддерживалась.
------- Comment #5 From 2003-03-25 09:46:21 -------
Для этой платы есть драйвера для всего кроме IDE

Драйвер для сети и видео находятся в одном пакете NVIDIA_kernel, который не
ставится если на машине нету видеоплаты на чипе от NVIDIA. Может быть стоит его
разбить на два NVIDIA_kernel_video и NVIDIA_kernel_net
------- Comment #6 From 2003-03-25 09:46:21 -------
Для этой платы есть драйвера для всего кроме IDE

Драйвер для сети и видео находятся в одном пакете NVIDIA_kernel, который не
ставится если на машине нету видеоплаты на чипе от NVIDIA. Может быть стоит его
разбить на два NVIDIA_kernel_video и NVIDIA_kernel_net
------- Comment #7 From 2004-05-14 17:47:45 -------
to maintainer 
 
------- Comment #8 From 2004-05-14 18:39:17 -------
Все уже работает  в Compact 2.3